#dhtmltooltip{
position: absolute;
width: auto;
border: 0px solid #fff;
-moz-border-radius:2px;
-webkit-border-radius:2px;
border-radius:2px;
-ms-border-radius: 2px	;
font-size: 12px;
text-align:justify;
max-width:400px;
padding: 10px;
background:url(../img/dropdown_bg.png) repeat; opacity:0.8;
color:#FFFFFF;
text-shadow: 0 1px 1px #000000;
line-height:150%;
visibility: hidden;
z-index: 100;
box-shadow:2px 2px 10px #333333;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/

}

div.paging {
	padding     : 2px;
	margin      : 2px;
	text-align  : center;
	font-family : Tahoma;
	font-size   : 11px;
	line-height:220%;
}
div.paging a {
	padding:4px 7px 4px 7px;
	margin:2px;
	border:1px solid #C2D0DC;
	color: #444444;
	border-radius:3px;	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-decoration:none;
	background:#ecf1f5; background:-moz-linear-gradient(top, #f6f9fb 0%, #d9e1e9 100%); 
								  background:-webkit-linear-gradient(top, #f6f9fb 0%, #d9e1e9 100%); box-shadow:inset 0px 1px 0px #fff,inset 0px 0px 0px 1px #f3f7fb;
}
div.paging a:hover {
	border: 1px solid #999;
	color: #000;
}
div.paging span.current {
	 margin: 2px;
	padding:4px 7px 4px 7px;
		border: 1px solid #999;
	color: #fff;
		border-radius:3px;	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-decoration:none;
	background:#ecf1f5; background:-moz-linear-gradient(top, #42A0FF 0%, #0054B0 100%); 
								  background:-webkit-linear-gradient(top, #42A0FF 0%, #0054B0 100%); box-shadow:inset 0px 1px 0px #fff,inset 0px 0px 0px 1px #f3f7fb;
}
div.paging span.disabled {
	padding:4px 7px 4px 7px;
		margin:2px;
		border:1px solid #E2E2E2;
		color:#CCCCCC;
		border-radius:3px;	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-decoration:none;
		background:#ecf1f5; background:-moz-linear-gradient(top, #ffffff 0%, #E2E2E2 100%); 
								  background:-webkit-linear-gradient(top, #ffffff 0%, #E2E2E2 100%); box-shadow:inset 0px 1px 0px #fff,inset 0px 0px 0px 1px #f3f7fb;
}
div.paging span.prevnext {
  font-weight : bold;
}	

.pagiNation				{ margin:0; padding:15px 0; line-height:25px; text-align:center; font-family:'Gotham', Arial; font-size:11px; }
.pagiNation span		{ display:inline-block; margin:2px; padding:0; color:#444444; font-weight:bold; border:1px solid #444444; border-radius:3px; 
						  background:#444444; -moz-transition:0.3s; -webkit-transition:0.3s; transition:0.3s; }
.pagiNation span:hover	{ background:#fff; border-color:#444444; }
.pagiNation span.ui-state-disabled,
.pagiNation span.active	{ padding:0 10px; color:#444444; text-shadow:0 1px 0 rgba(255,255,255,0.15); background:#fff; box-shadow:none; 
						  border-color:#444444; }
.pagiNation span:active	{ background:#fff; }
.pagiNation span a		{ display:block; margin:0; padding:0 10px; color:#fff; text-shadow:0 1px 0 rgba(0,0,0,0.2); }
.pagiNation span a:hover{ color:#444444; text-decoration:none; text-shadow:none; }
.pagiNation span:active a	{ color:#000; }
.pagiNation span:first-child a,
.pagiNation span:first-child{ border-radius:5px 3px 3px 5px; }
.pagiNation span:last-child a,
.pagiNation span:last-child	{ border-radius:3px 5px 5px 3px; }

.clearfix { zoom: 1; }

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
	.label,.badge{display:inline-block;padding:2px 4px;font-size:15.844px;font-weight:bold;line-height:14px;color:#ffffff;vertical-align:baseline;white-space:nowrap;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#999999;}
.label{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.badge{padding-left:9px;padding-right:9px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px; }
.label:empty,.badge:empty{display:none;}
a.label:hover,a.badge:hover{color:#ffffff;text-decoration:none;cursor:pointer;}
.label-important,.badge-important{background-color:#b94a48;}
.label-important[href],.badge-important[href]{background-color:#953b39;}
.label-warning,.badge-warning{background-color:#f89406;}
.label-warning[href],.badge-warning[href]{background-color:#c67605;}
.label-success,.badge-success{background-color:#468847;}
.label-success[href],.badge-success[href]{background-color:#356635;}
.label-info,.badge-info{background-color:#3a87ad;}
.label-info[href],.badge-info[href]{background-color:#2d6987;}
.label-inverse,.badge-inverse{background-color:#333333;}
.label-inverse[href],.badge-inverse[href]{background-color:#1a1a1a;}